<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="sq"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Garancia e kufizuar për Indinë</title></head><body id=""><div class="header">Të dhëna të rëndësishme</div><h1>Garancia e kufizuar për Indinë</h1><div>
<p>Në përputhje me kushtet e kësaj garancie të kufizuar, Sony Mobile Communications AB, <span class="keep-together">221 88 Lund</span>, Suedi, ose kompania lokale si filial i saj, jep garancinë për këtë pajisje (telefoni, tableti ose pajisja shtesë e përfshirë) se ajo nuk ka defekte në projektim, materiale ose në prodhim në kohën e blerjes fillestare nga një konsumator dhe për një periudhë vijuese prej një (1) viti. Për produktet e prezantuara nga viti 2018, të gjitha pajisjet shtesë origjinale të përfshira me pajisjen do të kenë garancinë për gjashtë (6) muaj nga data e blerjes.</p>
<p>Në rast se gjatë periudhës së garancisë kjo pajisje nuk funksionon si duhet në kushte përdorimi dhe shërbimi normal, për shkak të defekteve në projektim, materiale ose prodhim, shpërndarësit e autorizuar ose partnerët e shërbimit të Sony në vendin/rajonin ku e keni blerë pajisjen do ta riparojnë, do ta zëvendësojnë ose do t'ju kthejnë çmimin e blerjes së pajisjes, sipas dëshirës së tyre, në përputhje me kushtet e përgjithshme të përcaktuara në këtë dokument.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Disa nga cilësimet personale, shkarkimet dhe informacione të tjera mund të humbasin kur pajisja riparohet ose zëvendësohet. Tani për tani, Sony mund të pengohet nga ligji në fuqi, rregullore të tjera ose kufizime teknike që të bëjë kopje rezervë të disa shkarkimeve të caktuara. Sony nuk mban përgjegjësi për asnjë lloj informacioni të humbur dhe nuk do t’ju rimbursojë për asnjë humbje të tillë. Gjithnjë duhet të bëni kopje rezervë të të gjitha informacioneve të ruajtura në pajisjen tuaj, si shkarkimet, kalendarin dhe kontaktet, para se ta dorëzoni pajisjen tuaj për riparim ose zëvendësim.</p></td></tr></table> </div>
</div>
               

            </body></html>